﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) DC Current VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) AC Current VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Resistance VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Temperature VER /5502
DATE:                  2013-10-23 12:15:15
AUTHOR:                Fluke
REVISION:              $Revision: 5093 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       27
NUMBER OF LINES:       310
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Type K Thermocouple Extension Cable
#      - XR-TA Temperature Adapter (or equivalent)
#      - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         TEMPERATURE                  PSUBI("Temperature")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) DC Current VER /5502  ====================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the RANGE SELECTOR to the µA DC range.
  2.007  DISP
  2.007  DISP         Press RANGE button once to select 400 µA Range.
  2.008  DISP         Connect calibrator to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator     UUT
  2.008  DISP         [32] AUX HI <=====> mA µA
  2.008  DISP         [32] AUX LO <=====> COM
  2.008  DISP         [32] 20A <========> 10 A
  2.009  5502E        +Current = 350.0 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in microamps DC:
  2.012  MEMCX  400   350.0uA        1% 0.1U

  3.001  RSLT         =
  3.002  HEAD         -2{4000 µA Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 4000 µA range
  3.005  5502E        +Current = 3500 uA; CurrentTerminal = Aux
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in microamps DC:
  3.008  MEMCX  4000  3500uA         1% 1U

  4.001  RSLT         =
  4.002  HEAD         -2{40 mA Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to the mA DC range.
  4.004  DISP
  4.004  DISP         Press RANGE button once to select 40 mA range
  4.005  5502E        +Current = 35.00 mA; CurrentTerminal = Aux
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in milliamps DC:
  4.008  MEMCX  40    35.00mA        1% 0.01U

  5.001  RSLT         =
  5.002  HEAD         -2{300 mA Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE button once to select 300 mA range
  5.005  5502E        +Current = 290.0 mA; CurrentTerminal = Aux
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in milliamps DC:
  5.008  MEMCX  300   290.0mA        1% 0.1U

  6.001  RSLT         =
  6.002  HEAD         -2{10 A Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to the 10 A DC range.
  6.005  5502E        +Current = 9.00 A; CurrentTerminal = 20A
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in amps DC:
  6.008  MEMCX  10    9.00A          2% 0.03U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5502E        Standby
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) AC Current VER /5502  ====================

  8.001  LABEL        AC_CURRENT
  8.002  RSLT         =
  8.003  HEAD         {AC CURRENT}
  8.004  RSLT         =
  8.005  HEAD         -2{400 µA Range}
  8.006  TARGET       -p
  8.007  DISP         Rotate the RANGE SELECTOR to the µA AC range.
  8.007  DISP
  8.007  DISP         Press RANGE button once to select 400 µA range.
  8.008  5502E        +Current = 350.0 uA; Frequency = 1 kHz; CurrTerm = Aux
  8.009  TARGET       -m
  8.010  MEMI         Enter UUT reading in microamps AC:
  8.011  MEMCX  400   350.0uA        1.5% 0.8U     1kHz

  9.001  RSLT         =
  9.002  HEAD         -2{4000 µA Range}
  9.003  TARGET       -p
  9.004  DISP         Press RANGE button once to select 4000 µA range.
  9.005  5502E        +Current = 3500 uA; Frequency = 60 Hz; CurrTerm = Aux
  9.006  TARGET       -m
  9.007  MEMI         Enter UUT reading in microamps AC:
  9.008  MEMCX  4000  3500uA         1.5% 8U       60Hz

 10.001  RSLT         =
 10.002  HEAD         -2{40 mA Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to the mA AC range.
 10.004  DISP
 10.004  DISP         Press RANGE button once to select 40 mA range.
 10.005  5502E        +Current = 35.00 mA; Frequency = 1 kHz; CurrTerm = Aux
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in milliamps AC:
 10.008  MEMCX  40    35.00mA        1.5% 0.08U    1kHz

 11.001  RSLT         =
 11.002  HEAD         -2{300 mA Range}
 11.003  TARGET       -p
 11.004  DISP         Press RANGE button once to select 300 mA range.
 11.005  5502E        +Current = 290.0 mA; Frequency = 60 Hz; CurrTerm = Aux
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in milliamps AC:
 11.008  MEMCX  300   290.0mA        1.5% 0.8U     60Hz

 12.001  RSLT         =
 12.002  HEAD         -2{10 A Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to the 10 A AC range.
 12.005  5502E        +Current = 9.00 A; Frequency = 1 kHz; CurrTerm = 20A
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in amps AC:
 12.008  MEMCX  10    9.00A          2.5% 0.1U     1kHz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5502E        Standby
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Resistance VER /5502  ====================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  RSLT         =
 14.005  HEAD         -2{400 Ω Range}
 14.006  TARGET       -p
 14.007  DISP         Rotate the RANGE SELECTOR to Ω.
 14.007  DISP
 14.007  DISP         Press RANGE button TWICE to select 400 Ω range.
 14.008  DISP         Connect calibrator to the UUT as follows:
 14.008  DISP
 14.008  DISP         [32] Calibrator     UUT
 14.008  DISP         [32] AUX HI <=====> V-Ω-Diode
 14.008  DISP         [32] AUX LO <=====> COM
 14.008  DISP         [32] NORMAL HI <==> V-Ω-Diode
 14.008  DISP         [32] NORMAL LO <==> COM
 14.008  DISP
 14.008  DISP         Connect the AUX leads to the UUT first!
 14.009  5502E        +Resistance = 300.0 Ohms; LeadCompensation = 2Wire
 14.010  TARGET       -m
 14.011  MEMI         Enter UUT reading in ohms:
 14.012  MEMCX  400   300.0Z         1% 0.4U

 15.001  RSLT         =
 15.002  HEAD         -2{4 kΩ Range}
 15.003  TARGET       -p
 15.004  DISP         Press RANGE button once to select 4 kΩ range.
 15.005  5502E        +Resistance = 3.000 kOhms; LeadCompensation = 2Wire
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in kilohms:
 15.008  MEMCX  4     3.000kZ        1% 0.004U

 16.001  RSLT         =
 16.002  HEAD         -2{40 kΩ Range}
 16.003  TARGET       -p
 16.004  DISP         Press RANGE button once to select 40 kΩ range.
 16.005  5502E        +Resistance = 30.00 kOhms; LeadCompensation = 2Wire
 16.006  TARGET       -m
 16.007  MEMI         Enter UUT reading in kilohms:
 16.008  MEMCX  40    30.00kZ        1% 0.04U

 17.001  RSLT         =
 17.002  HEAD         -2{400 kΩ Range}
 17.003  TARGET       -p
 17.004  DISP         Remove AUX leads from 5500A and UUT
 17.004  DISP
 17.004  DISP         Press RANGE button once to select 400 kΩ range.
 17.005  5502E        +Resistance = 300.0 kOhms
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in kilohms:
 17.008  MEMCX  400   300.0kZ        1% 0.4U

 18.001  RSLT         =
 18.002  HEAD         -2{4 MΩ Range}
 18.003  TARGET       -p
 18.004  DISP         Press RANGE button once to select 4 MΩ range.
 18.005  5502E        +Resistance = 3.000 MOhms
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in megohms:
 18.008  MEMCX  4e6   3.000MZ        1% 0.004U

 19.001  RSLT         =
 19.002  HEAD         -2{40 MΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Press RANGE button once to select 40 MΩ range.
 19.005  5502E        +Resistance = 30.00 MOhms
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in megohms:
 19.008  MEMCX  40    30.00MZ        2% 0.05U

 20.001  HEAD         -2
 20.002  HEAD
 20.003  5502E        Standby
 20.004  END

 20.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Temperature VER /5502  ===================

 21.001  LABEL        TEMPERATURE
 21.002  RSLT         =
 21.003  HEAD         {TEMPERATURE}
 21.004  RSLT         =
 21.005  HEAD         -2{°C}
 21.006  TARGET       -p
 21.007  DISP         Rotate the RANGE SELECTOR to the °C Range.
 21.008  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 21.008  DISP
 21.008  DISP         [32]XR-TA + <=======> V-Ω-Diode
 21.008  DISP         [32]XR-TA - <=======> COM
 21.008  DISP
 21.008  DISP         OBSERVE POLARITY!
 21.009  DISP         Connect K type thermocouple SMP to SMP cable from
 21.009  DISP         calibrator TC terminal to XR-TA T/C adapter.
 21.010  5502E        +Temperature = -18.0 degC; TC_Type = K
 21.011  TARGET       -m
 21.012  MEMI         Enter UUT reading in degrees Celsius:
 21.013  MEMCX  1000  -18.0degC      2% 4.0U

 22.001  5502E        +Temperature = 25.0 degC; TC_Type = K
 22.002  TARGET       -m
 22.003  MEMI         Enter UUT reading in degrees Celsius:
 22.004  MEMCX  1000  25.0degC       1% 3.0U

 23.001  5502E        +Temperature = 1000 degC; TC_Type = K
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in degrees Celsius:
 23.004  MEMCX  1000  1000degC       3% 2U

 24.001  RSLT         =
 24.002  HEAD         -2{°F}
 24.003  TARGET       -p
 24.004  DISP         Rotate the RANGE SELECTOR to °F.
 24.005  5502E        +Temperature = -2.0 degF; TC_Type = K
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 24.008  MEMCX  1800  -2.0degF       2% 8.0U

 25.001  5502E        +Temperature = 77.0 degF; TC_Type = K
 25.002  TARGET       -m
 25.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 25.004  MEMCX  1800  77.0degF       1% 6.0U

 26.001  5502E        +Temperature = 1800 degF; TC_Type = K
 26.002  TARGET       -m
 26.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 26.004  MEMCX  1800  1800degF       3% 4U

 27.001  HEAD         -2
 27.002  HEAD
 27.003  5502E        Standby
 27.004  END
