﻿Copyright (c) (2013) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A: (1 Yr) VER /5502,O_CAL
DATE:                  2013-10-09 12:37:36
AUTHOR:                Fluke
REVISION:              $Revision: 18664 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       120
CONFIGURATION:         Fluke 5502A
CONFIGURATION:         Fluke Ocal
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#
#  Source:
#      Wavetek Meterman 34XR User Manual
#      Electrical Specifications
#      PN 1990752 October 2002 Revision N/A
#
#      Fluke Corporation Calibration Sheet Rev.000  01/02/03
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Type K Thermocouple Extension Cable
#      - XR-TA Temperature Adapter (or equivalent)
#      - Single safety plug banana to banana lead
#      - 50 Ω Feedthrough termination (Agilent 11048C or equivalent)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equivalent)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Reset
  1.003  O_CAL        Mode = LeveledSine
  1.003  O_CAL        +Frequency = 3.00 MHz; Voltage = 5.5 Vpp
  1.004  ENDIF

  1.005  ASK-   R                    P                                     V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are required:
  1.017  DISP
  1.017  DISP         - Type K Thermocouple Extension Cable
  1.017  DISP         - XR-TA Temperature Adapter (or equivalent)
  1.017  DISP         - Single safety plug banana to banana lead
  1.017  DISP         - 50 Ω Feedthrough termination (HP 11048C or equiv.)
  1.017  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equiv.)
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         INPUT TEST LEAD WARNING TONE
  1.021  TARGET       -p
  1.022  DISP         Rotate the RANGE SELECTOR to DC V.
  1.022  DISP
  1.022  DISP         Connect a test lead to the A mA µA Input.
  1.023  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.024  EVAL   -s S[1] : Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the RANGE SELECTOR back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the A mA µA Input.

  2.002  CALL         Sub Amprobe 34XR-A (1 Yr) DC Voltage VER /5502
  2.003  CALL         Sub Amprobe 34XR-A (1 Yr) AC Voltage VER /5502
  2.004  JMPL         CAPACITANCE

  2.005  LABEL        DC_CURRENT
  2.006  CALL         Sub Amprobe 34XR-A (1 Yr) DC Current VER /5502
  2.007  CALL         Sub Amprobe 34XR-A (1 Yr) AC Current VER /5502
  2.008  JMPL         FREQUENCY

  2.009  LABEL        CAPACITANCE
  2.010  CALL         Sub Amprobe 34XR-A (1 Yr) Capacitance VER /5502
  2.011  JMPL         CONTINUITY

  2.012  LABEL        RESISTANCE
  2.013  CALL         Sub Amprobe 34XR-A (1 Yr) Resistance VER /5502
  2.014  JMPL         DC_CURRENT

  2.015  LABEL        CONTINUITY
  2.016  CALL         Sub Amprobe 34XR-A (1 Yr) Continuity VER /5502
  2.017  CALL         Sub Amprobe 34XR-A (1 Yr) Diode Test VER /5502
  2.018  CALL         Sub Amprobe 34XR-A (1 Yr) Duty Cycle VER /5502
  2.019  JMPL         RESISTANCE

  2.020  LABEL        FREQUENCY
  2.021  CALL         Sub Amprobe 34XR-A (1 Yr) Frequency VER /O_CAL+WG
  2.022  CALL         Sub Amprobe 34XR-A (1 Yr) Temperature VER /5502

  2.023  END
